﻿@model dynamic
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:center; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td width="20%" colspan="4">
                        <span style="font-size:7pt;font-family: sans-serif;">Member list - @Model.ClubName</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style=" height:200px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="30%">Name </td>
                    <td width="20%">Contact name </td>
                    <td width="20%">Email</td>
                    <td width="10%">Phone</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                    <tr>
                        <td>@item.Name</td>
                        <td>@item.ContactName</td>
                        <td>@item.EmailAddress</td>
                        <td>@item.PhoneNumber</td>
                    </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

